.header_right {
    width: 280px;
}
.fr {
    float: right;
}
.fa-caret-up{display: none!important}
li{list-style: none;}
.cc{clear: both;}
.index_left {
    width: 480px;    float: left;
}
.index_l_lb li {
    float: left;
    width: 120px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 60px
}
.index_l_lb a li{color: rgb(90, 90, 90); }
.index_l_lb a:hover li{color: rgb(0, 78, 162); }
.index_l_lb li:nth-child(1){background: url(../img/index_aadff.png) no-repeat 50% 0;}
.index_l_lb li:nth-child(1):hover{background: url(../img/index_aadff1.png) no-repeat 50% 0;}

.index_l_lb li:nth-child(2){background: url(../img/2hover.png) no-repeat 50% 0;}
.index_l_lb li:nth-child(2):hover{background: url(../img/1hover.png) no-repeat 50% 0;}

.index_l_lb li:nth-child(3){background: url(../img/1.png) no-repeat 50% 0;}
.index_l_lb li:nth-child(3):hover{background: url(../img/2.png) no-repeat 50% 0;}

.index_l_lb li:nth-child(4){background: url(../img/3hover.png) no-repeat 50% 0;}
.index_l_lb li:nth-child(4):hover{background: url(../img/3.png) no-repeat 50% 0;}

.footer_l{float: left;font-size: 14px}
.footer_r{float: right; white-space: normal; background: transparent; margin: 0px; padding: 0px; border: 0px; outline: 0px; font-size: 16px; vertical-align: baseline; width: 260px; color: rgb(0, 0, 0); font-family: 微软雅黑, YaHei, 黑体, Hei, Tahoma, Helvetica, arial, sans-serif;}
.index_xxnr a {
    color: #004ea2;
    display: block;
    padding-top: 20px
}
.index_right{float: right;text-align: left;    width: 469px;
    min-height: 474px;}


#ticker {
	
	height:280px;
	
	overflow:auto;
	margin:0 auto;
}
#ticker dt {
	font-size:12px ;
	padding: 5px;
	border-bottom:none;
	border-right:none;
	position:relative;
}
#ticker dd {
	margin-left:0;
	font:normal 11px Verdana;
	padding:10px 10px 10px;
	
	
	border-left:1px solid #ffffff;
	position:relative;
}
#ticker dd.last {
	border-bottom:1px solid #ffffff;
}
#ticker div {
	margin-top:0;
}
.heading span{color: #0c83d5;}
.more{    color: #004ea2;
    display: block;
    padding-top: 20px;}
.list_lefy {
    min-height: 69px;
    background: #f8f8f8;
    border: solid 1px #e6e6e6;
    margin-top: 10px
}
.list_llb>li>a {
    color: #444444;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    width: 150px;
}
.list_llb>li {
  
    padding-top: 10px;
   
}
.met_section aside .met_aside dl dt {position: relative;}

.jia{ width: 30px;height: 45px;top: 0;text-align: center;right: 0;position: absolute;z-index: 9999;
font-size: 16px;cursor: pointer;}

.met_section_head1 {
    height: 50px;
    color: #aaa;
    font-size: 12px;
    font-family: '宋体';
    line-height: 50px;
      
}
.met_section_head1 a {
    color: #999;
    font-family: 'Microsoft YaHei',Tahoma,Verdana,'Simsun';
}
.fooyer_aad_kk {
    position: fixed;
    right: 0px;
    width: 155px;
    height: 48px;
    top: 50%;
    z-index: 999;
}




@media screen and (max-width: 900px){
.tem_index_about{width: 1000px}
.tem_footer{width: 1000px}
.tem_banner{width: 1000px}
}


